@font-face {
  font-family: 'Unifont';
  src: url(https://selina-pantoko.neocities.org/unifont-17.0.04.woff2);
}

 @font-face {
 font-family: "Khula Light";
 src: url(https://selina-pantoko.neocities.org/Khula-Light.woff2);
}

body {
  font-size: 2em;
  font-family: Unifont, "Khula Light", sans-serif;
  color: white;
  background-image: url("Human.jpg");
  }
  
#ScriptSelector {
  display: grid;
  place-items: center;
}

#ScriptSelector > #ScriptSelectorLabel {
  padding: 15px;
  background-color: black;
  }

#ScriptSelectorDevanagari {
  display: grid;
  place-items: center;
  font-family: "Khula Light", sans-serif;
}

#ScriptSelectorDevanagari > #ScriptSelectorLabel {
  padding-top: 25px;
  padding-bottom: 12px;
  background-color: black;
  }

* > #Devanagari {
  font-family: "Khula Light", sans-serif;
  line-height: 50px;
}

#ForceUnifont {
  font-family: Unifont;
}
  
span {
  background-color: black;
  line-height: 5px;
  padding: 4px;
  }
  
pre {
  white-space: pre-wrap;
  }
  
! p {
  padding: 0.3em;
  background-color: black;
  border-style: solid;
  border-color:black;
  }

! ol {
background-color: black;
}

a {
  color: #b2e5ff;
  }
! h2 {
  text-align: center;
  margin: 20px;
  padding: 10px;
  border-style: dashed;
  background-color: black;
  } 

